Application: gvSIG desktop - gvSIG feature requests #5393
[PG] Mejorar la representacion de las busquedas que aparecen en el Historial
08/22/2020 08:03 PM - Oscar Martinez

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

Closed
Normal

2.5.1-3032
2.5.1
ARENA2_GVA_2020

Unknown

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

El objetivo seria poder diferenciar del historial busquedas que han tenido el mismo filtro pero que tienen diferencias otros parametros

como el order, la seleccién de campos, agrupaciones, etc.

Associated revisions

Revision 45229 - 08/23/2020 02:58 AM - Oscar Martinez

refs #5393 Mejorar visualizacion de los registros del historicos en la ficha de busqueda

Revision 45230 - 08/23/2020 03:19 AM - Oscar Martinez

refs #5393 Mejorar visualizacion de los registros del historicos en la ficha de busqueda

Revision 2314 - 08/23/2020 03:57 AM - Oscar Martinez

refs #5393 #5389 Mejorada la visualizacion de favoritos y arregladas traducciones

Revision 45231 - 08/23/2020 03:57 AM - Oscar Martinez

refs #5393 #5389 Mejorada la visualizacion de favoritos y arregladas traducciones

History

#1 - 08/23/2020 03:19 AM - Oscar Martinez

- Target version changed from 2.5.1-3042-RC2 to 2.5.1-3032

- Status changed from New to Fixed

#2 - 08/24/2020 01:59 PM - Alvaro Anguix
- Status changed from Fixed to Closed
